deployment:
  volumes:
    myvol:
      mounts:
      - mountPath: /data
      pvc:
        spec:
          storageClassName: longhorn
          accessModes: [ ReadWriteOnce ]
          resources:
            requests:
              storage: 1Gi

